/* do not include this if it already exists in project */
* {
    text-decoration: none !important;
}
/* end of do-not-include */

.close-button:hover i{
    color: red !important;
}
.form-inline {

display: block;
width: 100%;
height: calc(1.5em + .75rem + 2px);
padding: .375rem .75rem;
font-size: 1rem;
font-weight: 400;
line-height: 1.5;
color: #495057;
background-color: #fff;
background-clip: padding-box;
border: 1px solid #ced4da;
border-radius: .25rem;
transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;

}
#tickIcon {
    opacity: .2;
}
#tickIcon {
    transition: .6s ease-in-out;
}
.bg-uniqa-reg {
    background-color: #005ca9;
    padding: 20px;
}
.text-light {
    color: #f8f9fa;
}
.mb-2, .my-2 {
margin-bottom: .5rem!important;
}

.w-25 {
    width: 25%!important;
}
#page .content {
    width: 100%;
}

#errorMsg {
    background-color: #dc3545;
    border-radius: .25rem;
    color: white;
    padding: .25rem;
    display: none;
}

.errors {
    color:red;
}

.prijava-btn {
    cursor: pointer;
    background-color: #7fadd4;
    color: white !important;
    border: none;
    padding: 12px;
}

/* do not include this if it already exists in project */
* {
    text-decoration: none !important;
}
/* end of do-not-include */

.bg-uniqa-reg {
    background-color: #005ca9;
    padding: 20px;
}